<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_doNWcX-NEeCx04HGvj8drw" id="_doNWcH-NEeCx04HGvj8drw" label="crm_contract_tp" purpose="" description="" version="0.1" statusCode="development" item="_doNWc3-NEeCx04HGvj8drw" displayName="crm_contract_tp">
    <author href="../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_KW56oFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KW56oVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_KW56olKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.972+0200"/>
    <additionalProperties xmi:id="_KW6hsFKOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KW6hsVKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KW6hslKOEei9wIWJGaRC2g" key="created_date" value="2011-05-16T15:53:57.655+0800"/>
    <additionalProperties xmi:id="_KW6hs1KOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_KW6htFKOEei9wIWJGaRC2g" key="modified_product_version" value="8.0.1.20220317_0634-patch"/>
    <additionalProperties xmi:id="_KW6htVKOEei9wIWJGaRC2g" key="modified_date" value="2022-04-20T08:11:10.418+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_IY9FULsuEeyWDKWqJVi7Yw" path="TUTO72" deleted="true"/>
  <dataquality.properties:TDQAnalysisItem xmi:id="_doNWc3-NEeCx04HGvj8drw" property="_doNWcX-NEeCx04HGvj8drw" state="_IY9FULsuEeyWDKWqJVi7Yw" filename="crm_contract_tp_0.1.ana">
    <analysis href="crm_contract_tp_0.1.ana#_WP6lgAg0EeCLDvUH5rNdLg"/>
  </dataquality.properties:TDQAnalysisItem>
</xmi:XMI>
